
Infrastructure - Task #5130

Story # 4708 (Closed): Test CN on Ubuntu 12.04

Automate the upgrade process

2014-04-22 21:50 - Jing Tao

Status: Closed Start date: 2014-04-22

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Ideally, the cn upgrade will be automatically.  Users just need to run "apt-get dist-upgrade". We need to weigh the option to see if the

process is too complicated.

History

#1 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#2 - 2014-06-30 22:22 - Robert Waltz

- Status changed from New to Closed

- Assignee set to Jing Tao

- Category set to d1_cn_buildout

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

- translation missing: en.field_remaining_hours set to 0.0
